Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 1Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 2Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 3Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 4Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 5Ms.Candy - Современный шаблон OpenCart для кондитерских - Features Image 6

8 Reviews for this product

When i saw this template at the first time i was shocked! Its really perfect. I like sweet muffins.
Использовали Шаблон для образовательных целей. То что нужно. Спасибо ребятам, которые периодически выставляют некоммерческие шаблоны.
The template that I purchased it was very simple to work with and had everything I needed!
Esta plantilla gratuita OpenCart es ideal para hacer un blog o una página web a nivel personal de un sitio relacionado con la repostería, aunque debido a su flexibilidad se podría acomodar a sitios con otras temáticas diferentes, como por ejemplo un blog de venta de artículos de regalo o artesanales. Es una plantilla muy visual y muy intuituva en la que podrás jugar con combinaciones de fotografías y colores diferentes, tamaños, títulos o menús. Navegabilidad sencilla.
it was good . i would be better so keep work on that so other can use it.

0 Comments for this product

RockThemes с 2018
Продуктов: 5 922 Продаж: 1 503 089
Guru Author

Created: 15 мар. 2016 г.

Updated: 15 мар. 2016 г.

ID: 58576

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

OpenCart Engine:

Требования к программному обеспечению и хостингу:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP (at least 5.2)
Adobe Photoshop CS+ Adobe Photoshop CS+
Apache сервер Apache сервер
MySQL 4.1.14 или другие версии MySQL 4.1.14 или другие версии
Sublime Text2 или другие версии, Notepad++ или любой php-редактор
Для распаковки ZIP-архива шаблона: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP v.5 или версии выше